/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */

.slider-main
{
	position:relative;
}
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	top:10%;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	height:auto;
	text-align:center;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}

.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:50%;
	z-index:9;
	cursor:pointer;
}
a.nivo-prevNav {
	left:0px;
	background-position:-57px 0;
	border-radius:0 3px 3px 0;
}
a.nivo-nextNav {
    right: 31px;
    background-position: -90px 0 !important;
    border-radius: 3px 0 0 3px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	padding: 15px 0 0;
	position: absolute;
	bottom:0;
	z-index:9;
	left:42px;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a {
    border: 0 none;
    display: inline-block;
    height: 10px;
    border-radius: 50%;
    margin: 0 4px;
    text-indent: -9999px;
    width: 10px;
	background-color:#ffffff;
}
.nivo-controlNav a.active {
	font-weight:bold;
    background-position: 0 -21px;
}

.nivo-directionNav a {
    border: 0 none;
    display: block;
    height: 90px;
    opacity: 0;
    text-indent: -9999px;
    transition: all 200ms ease-in-out 0s;
    width: 87px;
}
.nivo-directionNav a{background:url(../images/slide-nav.png) no-repeat scroll 0 0;}
.slider-main:hover .nivo-directionNav a {
    opacity: 0.8;
}
